
/* apps common */
.template-apps .media_text {
	min-height: 50px;
}
.template-apps .btn_lnew {
	margin-top: 1rem;
}
.template-apps .media_element.gal .media_title{
	padding-top: 1rem;
	hyphens: auto;
}
.template-apps .media_info {
	min-height: calc(1lh + 2rem);
}
.result:has(.media_element) .section_title {
	grid-column: 1/-1;
	margin-top: 4rem;	
}
.showdetails .result:has(.media_element) .section_title {
	font-size: 1.6rem;
}
